Skip to main content
GET
/
accounting
/
fiscalYears
cURL
curl --request GET \
  --url https://api.maesn.dev/accounting/fiscalYears \
  --header 'X-ACCOUNT-KEY: <x-account-key>' \
  --header 'X-API-KEY: <x-api-key>'
{
  "meta": {
    "warnings": [
      "Field not used by target system"
    ],
    "pagination": {
      "total": 125,
      "perPage": 50,
      "currentPage": 1,
      "totalPages": 3
    }
  },
  "data": [
    {
      "id": "20250101",
      "accountNumberLength": 4,
      "chartOfAccount": "SKR03",
      "createdDate": "2025-01-01T00:00:00Z",
      "description": "Fiscal Year 2025",
      "endDate": "2025-31-12T00:00:00Z",
      "startDate": "2025-01-01T00:00:00Z",
      "status": "OPEN",
      "updatedDate": "2025-01-01T00:00:00Z"
    }
  ]
}

Field support per integration

This endpoint is only available when using the datev-rewe-export target system for DATEV Rechnungswesen. For more details, refer to the Data Retrieval section.
If you’re not using the Interactive Authentication Flow, make sure the query parameter companyId is correctly populated.
Supported filters: noneSupport pagination: falseSupport rawData: true
Supported Response Fields:
id
string
startDate
string

Headers

X-API-KEY
string
required

API key

X-ACCOUNT-KEY
string
required

Account key

Query Parameters

companyId
string
environmentName
string
lastModifiedAt
string
rawData
boolean

Response

200 - application/json
meta
object
data
object[]
Last modified on March 19, 2026